End-Of-Life Ubuntu 10.04 LTS

Published on January 6, 2015 by Filip Van Tittelboom

This is just a friendly reminder that support for the linux distribution Ubuntu 10.04 LTS ‘Lucid Lynx’ will stop as of April this year. Those instances won’t receive Canonicals 5 year ‘Long-term support’ (LTS) anymore. This means no more security patches and updates to the ‘Ubuntu stack’.

It’s important to remember that future vulnerabilities would remain unpatched. And we had our fair share of dangerous vulnerabilities in the past: Heartbleed, Shellshock, Poodle, …

Is your project running on a 12.04 LTS or 14.04 LTS platform? No worries for now. Those are still covered to April 2017 and April 2019 respectively.

We will gradually contact our partners, with projects running on this platform, to discuss a migration plan.

Comments on this article

Top of page

Close

Cloud services & management for: